﻿.credit_button_right
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
   -webkit-border-top-right-radius: 3px; 
    -webkit-border-bottom-right-radius: 3px;
    -khtml-border-radius-topright: 3px;
    -khtml-border-radius-bottomright:3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    background: #5381a3;
    float: left;
     height: 15px;
      margin: 0 15px 0 0;
}

.credit_button_left
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -webkit-border-top-left-radius: 3px; 
    -webkit-border-bottom-left-radius: 3px;
    -khtml-border-radius-topleft: 3px;
    -khtml-border-radius-bottomleft:3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    background: #EA873B;
    float: left;
     height: 15px;
}

.credit_button_middle
{
   
    color: #fff;
    background:url(/images/meshulash.gif) no-repeat;
    height: 25px;
    width: 10px;
    float: left;
}


.general_icon_button
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    background: #5381a3;
    float: left;
    margin: 0 15px 0 0;
}

.general_icon_button:hover
{
    color: #fff;
    text-decoration: none;
}

.orange_bizbutton{
    padding: 7px 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #ff8202;
    float: left;
    margin: 0 15px 0 0;
}

.orange_bizbutton:hover{
    color:#fff;
    text-decoration:none;
    background-color:#0a313c;
}
.orange_bizbutton:focus{
    text-decoration:none;
    color: #fff;
}

.gray_bizbutton
{
    background-color: #eaeee9;
    padding: 7px 30px;
    color: #0a313c;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin: 0 15px 0 0;
}

    .gray_bizbutton:hover {
        color: #fff;
        text-decoration: none;
        background-color: #09303B;
    }
.gray_bizbutton:focus{
    text-decoration:none;
    color: #0a313c;
}


.blue_bizbutton {
    background-color: #09303B;
    padding: 7px 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin: 0 15px 0 0;
}


.blue_bizbutton:hover{
    color:#fff;
    text-decoration:none;
    background-color:#f58220;
}
.blue_bizbutton:focus{
    text-decoration:none;
    color: #fff;
}

.blue_button
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-color: #5381a3;
    float: left;
    margin: 0 15px 0 0;
}
.blue_button:hover
{
    background: #f48d3e;
    color: #fff;
    text-decoration: none;
}

.blue_button_big
{
    padding: 12px;
    font-size: 18px;
    cursor:pointer;
}

.blue_button_small
{
    padding: 2px 5px 3px 5px;
    cursor:pointer;
}

.blue_button_sign_up
{
    padding: 7px;
    font-size: 18px;
    cursor:pointer;
    width: 238px;
}


.blue_button_wide
{
    padding: 7px 25px 7px 25px;
    font-size: 18px;
    cursor:pointer;
}

.side_button
{
     margin:0 15px 0 15px; 
}

.gray_button
{
    padding: 5px 10px;
    color: #5381a3;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #eaeee9;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}
.gray_button:hover
{
    background: #d5ded3;
    color: #5381a3;
    text-decoration: none;
}

.premium_black_button {
    padding: 5px 10px 4px 10px ;
    color: white;
    font-weight: normal;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #585858;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}

.premium_black_button:hover
{
    background: #585858;
    color: white;
    text-decoration: none;
}

.premium_orange_button {
    padding: 5px 10px 4px 10px;
    color: white;
    font-weight: normal;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #EA873B;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}

.premium_orange_button:hover
{
    background: #EA873B;
    color: white;
    text-decoration: none;
}

.premium_blue_button {
    padding: 5px 10px 4px 10px;
    color: white;
    font-weight: normal;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #5381a3;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}

.premium_blue_button:hover
{
    background: #5381a3;
    color: white;
    text-decoration: none;
}

.delete_gray_button
{
    padding: 5px 10px;
    color: #F00;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #eaeee9;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}
.delete_gray_button:hover
{
    background: #d5ded3;
    color: #F00;
    text-decoration: none;
}


.delete2_gray_button
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #5381a3;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}
.delete2_gray_button:hover
{
    background: #d5ded3;
    color: #F00;
    text-decoration: none;
}

.blue_gradient_button
{
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: url(/images/gradient_button2.jpg) center repeat-x;
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}
.blue_gradient_button:hover
{
    background: url(/images/gradient_button2_over.jpg) center repeat-x;
    color: #fff;
    text-decoration: none;
}

.process_button
{
    background: url("/Images/process_small.gif") no-repeat scroll center transparent; 
    width:60px; 
    height:15px;
    background-color:#5381A3;
    font-weight: bold;
    color:Gray;
    padding: 5px 10px;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 0 15px 0 0;
    overflow:hidden;
}

.backFloatButton
{
    float: right;
    margin: 0 0 0 15px;
}

.noMarginButton
{
    margin:0;
}
.noFloatButton
{
    float:none !important;
}

.businessProfilePage
{
    padding: 7px 10px 7px 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background: #5381a3;
    margin: 0 15px 0 0;
    cursor:pointer;
    font-size:18px;
}

.businessProfilePage span
{
    display: block;
    text-decoration: none;   
    text-align:center;
}

.businessProfilePage:hover
{
    background: #f48d3e;
    color: #fff;
    text-decoration: none;
}

.closeLeadButton
{
    margin-top:75px !important;
}

.showCustomerDetailsButton
{
    margin-top:35px !important;
}

.reportLeadButton
{
    margin-top:50px !important;
}

.orange_button {
    background: url("/Images/orange_btn.jpg");   
    color:White;
    padding: 5px 25px 5px 25px;
    font-size:24px;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.orange_button:hover
{
    color: #fff;
    text-decoration: none;
}

.orange_button_big {
    background: url("/Images/orange_btn_big.jpg");   
    color:White;
    padding: 5px 25px 5px 25px;
    font-size:40px;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.orange_button_big:hover
{
    color: #fff;
    text-decoration: none;
}




/*============ Bootstrap Buttons override ==============*/
.btn {
    border-radius: 0px;
    font-family: 'Assistant', sans-serif;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 6px 10px;
}

.btn-primary-blue {
  border: 0px solid transparent;
  background-color:#00313d;
  color: #fff;
}

.btn-primary-orange {
  border: 0px solid transparent;
  background-color:#ff8202;
  color: #fff;
}

.btn:hover, .btn:focus, .btn.focus {
    color:#fff;
}

.btn-primary-blue:hover, .btn-primary-blue:focus, .btn-primary-blue.focus, .btn-primary-blue:active, .btn-primary-blue.active{
  background-color:#ff8202;
}

.btn-primary-orange:hover {
  background-color:#00313d;
}

.btn-primary{
    background-color:#00313d;
    border-color: #00313d;
}

.btn-primary[disabled]{
    background-color:#00313d;
    border-color: #00313d;
}

.btn-warning{
    background-color: #FF8300;
    border-color: #FF8300;
}

.loginBtn,.joinUsBtn {
  width: 85px;
  height: 39px;
  margin-right: 6px;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #00313d;
  color: #00313d;
  background-color:transparent;
}

.loginBtn:hover, .joinUsBtn:hover {
  background-color:#00313d;
}


#search_ButtonIcone {
    width: 2.3em;
    height: 2.3em;
    background-image: url('../images/responsivesite/searchBtn.png');
    font-size: 1.2em;
    background-color: transparent;
    background-repeat: no-repeat;
    float: right !important;
     -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
     margin-top: 5px; 
    border: 0;
}

#search_ButtonIcone:hover {
    background-image: url('../images/responsivesite/searchBtn_hover.png');
}

#searchForm_headerSearch_01_mobile #searchButton_headerSearch_01_mobile {
    margin-top: 0px;
    background-image: url('../images/responsivesite/searchBtnAction.jpg');
    background-repeat: no-repeat;
    width: 39px;
    height: 37px;
}


